{
    "navigationBarTitleText": "植物百科",
    "usingComponents": {
        "t-search": "tdesign-miniprogram/search/search",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-image": "tdesign-miniprogram/image/image",
        "t-fab": "tdesign-miniprogram/fab/fab",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-loading": "tdesign-miniprogram/loading/loading",
        "t-button": "tdesign-miniprogram/button/button"
    }
}